| LogDoctor 4.00 Parse Apache2/Nginx/IIS logs and view dinamically generated statistics

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Changelog Class Reference

Changelog. More...

`#include <changelog.h>`

Inheritance diagram for Changelog:

## Public Member Functions
void | setTextFont (const QFont &font) noexcept
| Sets the given font for the changelog info.

## Detailed Description

Changelog.

Displays information about the changes between the various versions of LogDoctor

The documentation for this class was generated from the following files:

- logdoctor/modules/changelog/changelog.h
- logdoctor/modules/changelog/changelog.cpp